This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 664660 - yum update pb libsmbios
yum update pb libsmbios
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.5
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 03:04 EST by pierre
Modified: 2014-01-21 01:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-11 09:32:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description pierre 2010-12-21 03:04:14 EST
Description of problem:

after an update I had:

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
libsmbios is needed by (installed) smbios-utils-bin-2.2.19-4.1.el5.i386
Complete!

Steps to Reproduce:
1. yum update


Additional info:

list of the package yum downloaded

(1/43): php-ldap-5.1.6-27.el5_5.3.x86_64.rpm                                                                                                   |  38 kB     00:00     
(2/43): apr-util-1.2.7-11.el5_5.2.x86_64.rpm                                                                                                   |  79 kB     00:00     
(3/43): NetworkManager-glib-0.7.0-10.el5_5.2.i386.rpm                                                                                          |  82 kB     00:00     
(4/43): NetworkManager-glib-0.7.0-10.el5_5.2.x86_64.rpm                                                                                        |  84 kB     00:00     
(5/43): smbios-utils-bin-2.2.26-3.el5.x86_64.rpm                                                                                               | 111 kB     00:00     
(6/43): freetype-devel-2.2.1-28.el5_5.1.x86_64.rpm                                                                                             | 148 kB     00:00     
(7/43): php-common-5.1.6-27.el5_5.3.x86_64.rpm                                                                                                 | 153 kB     00:00     
(8/43): bind-utils-9.3.6-4.P1.el5_5.3.x86_64.rpm                                                                                               | 176 kB     00:00     
(9/43): bash-completion-1.2-4.el5.2.noarch.rpm                                                                                                 | 203 kB     00:00     
(10/43): libsmbios-2.2.26-3.el5.i386.rpm                                                                                                       | 280 kB     00:00     
(11/43): libsmbios-2.2.26-3.el5.x86_64.rpm                                                                                                     | 289 kB     00:00     
(12/43): openldap-2.3.43-12.el5_5.3.i386.rpm                                                                                                   | 295 kB     00:00     
(13/43): openldap-2.3.43-12.el5_5.3.x86_64.rpm                                                                                                 | 303 kB     00:00     
(14/43): freetype-2.2.1-28.el5_5.1.x86_64.rpm                                                                                                  | 311 kB     00:00     
(15/43): freetype-2.2.1-28.el5_5.1.i386.rpm                                                                                                    | 312 kB     00:00     
(16/43): sox-12.18.1-1.el5_5.1.x86_64.rpm                                                                                                      | 321 kB     00:00     
(17/43): NetworkManager-gnome-0.7.0-10.el5_5.2.x86_64.rpm                                                                                      | 330 kB     00:00     
(18/43): openais-0.80.6-16.el5_5.10.x86_64.rpm                                                                                                 | 399 kB     00:00     
(19/43): m2crypto-0.16-6.1.el5_5.1.x86_64.rpm                                                                                                  | 495 kB     00:00     
(20/43): krb5-libs-1.6.1-36.el5_5.6.i386.rpm                                                                                                   | 663 kB     00:00     
(21/43): krb5-libs-1.6.1-36.el5_5.6.x86_64.rpm                                                                                                 | 675 kB     00:00     
(22/43): wxBase-2.8.11-2.el5.x86_64.rpm                                                                                                        | 687 kB     00:00     
(23/43): bind-libs-9.3.6-4.P1.el5_5.3.x86_64.rpm                                                                                               | 891 kB     00:00     
(24/43): krb5-workstation-1.6.1-36.el5_5.6.x86_64.rpm                                                                                          | 912 kB     00:00     
(25/43): NetworkManager-0.7.0-10.el5_5.2.i386.rpm                                                                                              | 1.0 MB     00:00     
(26/43): NetworkManager-0.7.0-10.el5_5.2.x86_64.rpm                                                                                            | 1.1 MB     00:00     
(27/43): nss_ldap-253-25.el5_5.3.x86_64.rpm                                                                                                    | 1.4 MB     00:00     
(28/43): nss_ldap-253-25.el5_5.3.i386.rpm                                                                                                      | 1.4 MB     00:00     
(29/43): openssl-0.9.8e-12.el5_5.7.i686.rpm                                                                                                    | 1.4 MB     00:00     
(30/43): openssl-0.9.8e-12.el5_5.7.x86_64.rpm                                                                                                  | 1.4 MB     00:00     
(31/43): openldap-devel-2.3.43-12.el5_5.3.x86_64.rpm                                                                                           | 1.6 MB     00:00     
(32/43): gnome-screensaver-2.16.1-8.el5_5.2.x86_64.rpm                                                                                         | 1.8 MB     00:00     
(33/43): openssl-devel-0.9.8e-12.el5_5.7.x86_64.rpm                                                                                            | 1.9 MB     00:00     
(34/43): krb5-devel-1.6.1-36.el5_5.6.x86_64.rpm                                                                                                | 1.9 MB     00:00     
(35/43): php-cli-5.1.6-27.el5_5.3.x86_64.rpm                                                                                                   | 2.2 MB     00:00     
(36/43): php-5.1.6-27.el5_5.3.x86_64.rpm                                                                                                       | 2.3 MB     00:00     
(37/43): wxGTK-2.8.11-2.el5.x86_64.rpm                                                                                                         | 3.9 MB     00:02     
(38/43): gtk2-2.10.4-21.el5_5.6.i386.rpm                                                                                                       | 6.5 MB     00:00     
(39/43): gtk2-2.10.4-21.el5_5.6.x86_64.rpm                                                                                                     | 6.6 MB     00:00     
(40/43): xulrunner-1.9.2.13-3.el5.x86_64.rpm                                                                                                   |  11 MB     00:01     
(41/43): xulrunner-1.9.2.13-3.el5.i386.rpm                                                                                                     |  12 MB     00:01     
(42/43): firefox-3.6.13-2.el5.x86_64.rpm                                                                                                       |  14 MB     00:02     
(43/43): firefox-3.6.13-2.el5.i386.rpm                                                                                                         |  14 MB     00:02
Comment 1 James Antill 2010-12-21 08:16:40 EST
> ERROR with rpm_check_debug vs depsolve:
> libsmbios is needed by (installed) smbios-utils-bin-2.2.19-4.1.el5.i386

 Run:

rpm -Va --nofiles --nodigest
yum list --showduplicates libsmbios smbios\*
Comment 2 Zdeněk Pavlas 2013-03-11 09:32:52 EDT
No response from reporter for over 2 years.

Note You need to log in before you can comment on or make changes to this bug.